---
Archive: GitHub
Bug-Database: https://github.com/appier/h5sparse/issues
Bug-Submit: https://github.com/appier/h5sparse/issues/new
Changelog: https://github.com/appier/h5sparse/tags
Repository: https://github.com/appier/h5sparse.git
Repository-Browse: https://github.com/appier/h5sparse
Registry:
  - Name: conda:bioconda
    Entry: NA
    Checked: 2021-09-02
  - Name: bio.tools
    Entry: NA
    Checked: 2021-09-02
